summaryrefslogtreecommitdiffstats
path: root/t/templates/source-make-builder/tar-orig
diff options
context:
space:
mode:
Diffstat (limited to 't/templates/source-make-builder/tar-orig')
-rwxr-xr-xt/templates/source-make-builder/tar-orig8
1 files changed, 8 insertions, 0 deletions
diff --git a/t/templates/source-make-builder/tar-orig b/t/templates/source-make-builder/tar-orig
new file mode 100755
index 0000000..791bca4
--- /dev/null
+++ b/t/templates/source-make-builder/tar-orig
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -e
+
+tarstem="$1"
+directory="$2"
+
+tar --create --file "$tarstem.tar.gz" --gzip "$directory"